package ru.yandex.webmaster3.admin.security.action;

import ru.yandex.webmaster3.viewer.http.request.AbstractFrontendRequest;

/**
 * @author avhaliullin
 */
public class AbstractAdminRequest extends AbstractFrontendRequest implements AdminUserIdAware {
    private long adminUserId;

    @Override
    public long getAdminUserId() {
        return adminUserId;
    }

    @Override
    public void setAdminUserId(long adminUserId) {
        this.adminUserId = adminUserId;
    }
}
